Subject: RE: [mail-vet-discuss] Straw consensus call on auth-header draft
From: Mark Crispin <[email-masked]>
To: Douglas Otis <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, Mail-Vet-Discuss <[email-masked]>
Date: Thu, 23 Oct 2008 19:07:55 -0700
List-Id: <ietf-imapext.imc.org>

+1

> From: [email-masked]
> Get rid of the sales hype describing everything as "authentication".   
> Security is no time for muddled or misused terminology.  There is no  
> reason to mislead recipients any more than they already are.

_________________________________________________________________
When your life is on the go—take your life with you.
http://clk.atdmt.com/MRT/go/115298558/direct/01/